Subject: [NSIS] Errata 977 for RFC 4230

From: Martin Stiemerling <[email-masked]>
Date: Mon, 21 Feb 2011 09:41:46 +0000

The errata 977 for RFC 4230 (http://www.rfc-editor.org/errata_search.php?eid=977) seems to be correct, in the sense that the figure 1 is not explicitly saying RSVP INTEGRITY object. 

However, this can be fixed in a possible revision of RFC 4230, meaning that the proposed action for this errata is "Hold for Document Update".  The proposed fixed would be to replace the standalone "object" in figure 1 with " RSVP INTEGRITY object". 

Please send any comment to the nsis list until Feb 23 COB PT.

The text from the errata 977:

Section 3.4 says:

        [...].  The RSVP INTEGRITY object (outer object) covers the
   entire RSVP message, whereas the POLICY_DATA INTEGRITY object only
   covers objects within the POLICY_DATA element.

It should say:

[not submitted]

Notes:

The subsequent Figure 1 (on top of page 10)
does *not* depict this security relevant object at all.

Has there something been fost from Figure 1 ?

from pending

[email-masked]

NEC Laboratories Europe - Network Research Division
NEC Europe Limited | Registered Office: NEC House, 1 Victoria Road, London W3 6BL | Registered in England 2832014